{
   "appDescription": {
      "message": "Змініть кодування веб-сайту за замовчуванням"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "За умовчанням"
   },
   "encodingArabic": {
      "message": "Арабська"
   },
   "encodingBaltic": {
      "message": "Балтійська"
   },
   "encodingCeltic": {
      "message": "Кельтська"
   },
   "encodingCentralEuropean": {
      "message": "Центрально-європейська"
   },
   "encodingChineseSimplified": {
      "message": "Китайська (спрощене письмо)"
   },
   "encodingChineseTraditional": {
      "message": "Китайська (традиційне письмо)"
   },
   "encodingCyrillic": {
      "message": "Кирилиця"
   },
   "encodingGreek": {
      "message": "Грецька"
   },
   "encodingHebrew": {
      "message": "Іврит"
   },
   "encodingJapanese": {
      "message": "Японська"
   },
   "encodingKorean": {
      "message": "Корейська"
   },
   "encodingNordic": {
      "message": "Скандинавська"
   },
   "encodingRomanian": {
      "message": "Румунська"
   },
   "encodingSouthEuropean": {
      "message": "Південно-європейська"
   },
   "encodingThai": {
      "message": "Тайська"
   },
   "encodingTurkish": {
      "message": "Турецька"
   },
   "encodingUnicode": {
      "message": "Юнікод"
   },
   "encodingVietnamese": {
      "message": "В’єтнамська"
   },
   "encodingWestern": {
      "message": "Західна"
   },
   "staticEncodingList": {
      "message": "Windows-1251,KOI8-U,KOI8-R,ISO-8859-5"
   },
   "tipCurrent": {
      "message": "Поточна сторінка"
   }
}
